PHP Coupon Script Index.PHP SQL Injection Vulnerability

Solution:
The vendor has released PHP Coupon Script 4.0 to address this issue. Contact the vendor for details on obtaining and applying the appropriate updates.



 

Privacy Statement
Copyright 2010, SecurityFocus